ROLE_SALES_MANAGER:
    bap_role: ROLE_MANAGER
    label: Sales Manager
    permissions:
        entity|Oro\Bundle\AccountBundle\Entity\Account: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\BusinessUnit: []
        entity|Oro\Bundle\CalendarBundle\Entity\Calendar: [VIEW_SYSTEM]
        entity|Oro\Bundle\CalendarBundle\Entity\CalendarEvent: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\IntegrationBundle\Entity\Channel: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Contact: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Group: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\ContactUsBundle\Entity\ContactRequest: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\EmbeddedFormBundle\Entity\EmbeddedForm: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\UserBundle\Entity\Group: []
        entity|Oro\Bundle\SalesBundle\Entity\Lead: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\NotificationBundle\Entity\EmailNotification: []
        entity|Oro\Bundle\SalesBundle\Entity\Opportunity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\Organization: []
        entity|Oro\Bundle\ReportBundle\Entity\Report: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\UserBundle\Entity\Role: []
        entity|Oro\Bundle\SegmentBundle\Entity\Segment: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\TagBundle\Entity\Tag: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\EmailBundle\Entity\EmailTemplate: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\UserBundle\Entity\User: [VIEW_SYSTEM]
        entity|Oro\Bundle\WorkflowBundle\Entity\WorkflowDefinition: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\DashboardBundle\Entity\Dashboard: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\CaseBundle\Entity\CaseEntity: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\CaseBundle\Entity\CaseComment: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\SalesBundle\Entity\B2bCustomer: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\NoteBundle\Entity\Note: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\TaskBundle\Entity\Task: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\CommentBundle\Entity\Comment: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\DataGridBundle\Entity\GridView: [VIEW_BASIC, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\DataAuditBundle\Entity\AbstractAudit: [VIEW_GLOBAL]
        action|oro_importexport_export: [EXECUTE]
        action|oro_importexport_import: [EXECUTE]
        action|oro_entityconfig_manage: [EXECUTE]
        action|oro_entity_merge: [EXECUTE]
        action|oro_search: [EXECUTE]
        action|oro_config_system: []
        action|oro_platform_system_info: []
        action|oro_tag_assign_unassign: [EXECUTE]
        action|oro_report_view_sql: []
        action|update_own_profile: [EXECUTE]
        action|update_own_configuration: [EXECUTE]

ROLE_SALES_REP:
    bap_role: ROLE_USER
    label: Sales Rep
    permissions:
        entity|Oro\Bundle\AccountBundle\Entity\Account: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\BusinessUnit: []
        entity|Oro\Bundle\CalendarBundle\Entity\Calendar: [VIEW_SYSTEM]
        entity|Oro\Bundle\CalendarBundle\Entity\CalendarEvent: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\IntegrationBundle\Entity\Channel: [VIEW_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Contact: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Group: []
        entity|Oro\Bundle\ContactUsBundle\Entity\ContactRequest: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\EmbeddedFormBundle\Entity\EmbeddedForm: []
        entity|Oro\Bundle\UserBundle\Entity\Group: []
        entity|Oro\Bundle\SalesBundle\Entity\Lead: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\NotificationBundle\Entity\EmailNotification: []
        entity|Oro\Bundle\SalesBundle\Entity\Opportunity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\Organization: []
        entity|Oro\Bundle\ReportBundle\Entity\Report: [VIEW_SYSTEM]
        entity|Oro\Bundle\UserBundle\Entity\Role: []
        entity|Oro\Bundle\SegmentBundle\Entity\Segment: [VIEW_SYSTEM]
        entity|Oro\Bundle\TagBundle\Entity\Tag: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\EmailBundle\Entity\EmailTemplate: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC]
        entity|Oro\Bundle\UserBundle\Entity\User: [VIEW_LOCAL]
        entity|Oro\Bundle\WorkflowBundle\Entity\WorkflowDefinition: []
        entity|Oro\Bundle\DashboardBundle\Entity\Dashboard: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\CaseBundle\Entity\CaseEntity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\CaseBundle\Entity\CaseComment: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\SalesBundle\Entity\B2bCustomer: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\NoteBundle\Entity\Note: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\TaskBundle\Entity\Task: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\CommentBundle\Entity\Comment: [VIEW_SYSTEM, CREATE_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\DataGridBundle\Entity\GridView: [VIEW_BASIC, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\DataAuditBundle\Entity\AbstractAudit: []
        action|oro_importexport_export: []
        action|oro_importexport_import: []
        action|oro_entityconfig_manage: []
        action|oro_entity_merge: []
        action|oro_search: [EXECUTE]
        action|oro_config_system: []
        action|oro_platform_system_info: []
        action|oro_tag_assign_unassign: []
        action|oro_report_view_sql: []
        action|update_own_profile: [EXECUTE]
        action|update_own_configuration: [EXECUTE]
ROLE_ONLINE_SALES_REP:
    label: Online Sales Rep
    permissions:
        entity|Oro\Bundle\ChannelBundle\Entity\Channel: [VIEW_SYSTEM]
        entity|Oro\Bundle\AccountBundle\Entity\Account: [VIEW_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\BusinessUnit: []
        entity|Oro\Bundle\CalendarBundle\Entity\Calendar: [VIEW_SYSTEM]
        entity|Oro\Bundle\CalendarBundle\Entity\CalendarEvent: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\IntegrationBundle\Entity\Channel: [VIEW_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Contact: [VIEW_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Group: []
        entity|Oro\Bundle\ContactUsBundle\Entity\ContactRequest: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\EmbeddedFormBundle\Entity\EmbeddedForm: []
        entity|Oro\Bundle\UserBundle\Entity\Group: []
        entity|Oro\Bundle\SalesBundle\Entity\Lead: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\NotificationBundle\Entity\EmailNotification: []
        entity|Oro\Bundle\SalesBundle\Entity\Opportunity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\Organization: []
        entity|Oro\Bundle\ReportBundle\Entity\Report: [VIEW_SYSTEM]
        entity|Oro\Bundle\UserBundle\Entity\Role: []
        entity|Oro\Bundle\SegmentBundle\Entity\Segment: [VIEW_SYSTEM]
        entity|Oro\Bundle\TagBundle\Entity\Tag: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\EmailBundle\Entity\EmailTemplate: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\UserBundle\Entity\User: [VIEW_LOCAL]
        entity|Oro\Bundle\WorkflowBundle\Entity\WorkflowDefinition: []
        entity|Oro\Bundle\DashboardBundle\Entity\Dashboard: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\CaseBundle\Entity\CaseEntity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\CaseBundle\Entity\CaseComment: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\DataAuditBundle\Entity\AbstractAudit: []
        action|oro_importexport_export: []
        action|oro_importexport_import: []
        action|oro_entityconfig_manage: []
        action|oro_entity_merge: []
        action|oro_search: [EXECUTE]
        action|oro_config_system: []
        action|oro_platform_system_info: []
        action|oro_tag_assign_unassign: []
        action|oro_report_view_sql: []
        action|update_own_profile: [EXECUTE]
        action|update_own_configuration: [EXECUTE]
ROLE_MARKETING_MANAGER:
    label: Marketing Manager
    permissions:
        entity|Oro\Bundle\ChannelBundle\Entity\Channel: [VIEW_SYSTEM]
        entity|Oro\Bundle\AccountBundle\Entity\Account: [VIEW_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\BusinessUnit: []
        entity|Oro\Bundle\CalendarBundle\Entity\Calendar: [VIEW_SYSTEM]
        entity|Oro\Bundle\CalendarBundle\Entity\CalendarEvent: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\IntegrationBundle\Entity\Channel: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Contact: [VIEW_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Group: []
        entity|Oro\Bundle\ContactUsBundle\Entity\ContactRequest: []
        entity|Oro\Bundle\EmbeddedFormBundle\Entity\EmbeddedForm: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\UserBundle\Entity\Group: []
        entity|Oro\Bundle\SalesBundle\Entity\Lead: [VIEW_SYSTEM]
        entity|Oro\Bundle\NotificationBundle\Entity\EmailNotification: []
        entity|Oro\Bundle\SalesBundle\Entity\Opportunity: [VIEW_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\Organization: []
        entity|Oro\Bundle\ReportBundle\Entity\Report: [VIEW_SYSTEM]
        entity|Oro\Bundle\UserBundle\Entity\Role: []
        entity|Oro\Bundle\SegmentBundle\Entity\Segment: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\TagBundle\Entity\Tag: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\EmailBundle\Entity\EmailTemplate: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\UserBundle\Entity\User: [VIEW_LOCAL]
        entity|Oro\Bundle\WorkflowBundle\Entity\WorkflowDefinition: []
        entity|Oro\Bundle\DashboardBundle\Entity\Dashboard: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\CaseBundle\Entity\CaseEntity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\CaseBundle\Entity\CaseComment: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\DataAuditBundle\Entity\AbstractAudit: []
        entity|Oro\Bundle\CampaignBundle\Entity\Campaign: [CREATE_GLOBAL, VIEW_GLOBAL, EDIT_GLOBAL, DELETE_BASIC]
        entity|Oro\Bundle\MarketingListBundle\Entity\MarketingList: [CREATE_GLOBAL, VIEW_GLOBAL, EDIT_GLOBAL, DELETE_BASIC]
        entity|Oro\Bundle\CampaignBundle\Entity\EmailCampaign: [CREATE_GLOBAL, VIEW_GLOBAL, EDIT_GLOBAL, DELETE_BASIC]
        action|oro_importexport_export: [EXECUTE]
        action|oro_email_campaign_send: [EXECUTE]
        action|oro_importexport_import: []
        action|oro_entityconfig_manage: []
        action|oro_entity_merge: []
        action|oro_search: [EXECUTE]
        action|oro_config_system: []
        action|oro_platform_system_info: []
        action|oro_tag_assign_unassign: []
        action|oro_report_view_sql: []
        action|update_own_profile: [EXECUTE]
        action|update_own_configuration: [EXECUTE]
ROLE_LEADS_DEVELOPMENT_REP:
    label: Leads Development Rep
    permissions:
        entity|Oro\Bundle\ChannelBundle\Entity\Channel: [VIEW_SYSTEM]
        entity|Oro\Bundle\AccountBundle\Entity\Account: [VIEW_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\BusinessUnit: []
        entity|Oro\Bundle\CalendarBundle\Entity\Calendar: [VIEW_SYSTEM]
        entity|Oro\Bundle\CalendarBundle\Entity\CalendarEvent: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\IntegrationBundle\Entity\Channel: [VIEW_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Contact: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\ContactBundle\Entity\Group: []
        entity|Oro\Bundle\ContactUsBundle\Entity\ContactRequest: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM]
        entity|Oro\Bundle\EmbeddedFormBundle\Entity\EmbeddedForm: []
        entity|Oro\Bundle\UserBundle\Entity\Group: []
        entity|Oro\Bundle\SalesBundle\Entity\Lead: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\NotificationBundle\Entity\EmailNotification: []
        entity|Oro\Bundle\SalesBundle\Entity\Opportunity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\OrganizationBundle\Entity\Organization: []
        entity|Oro\Bundle\ReportBundle\Entity\Report: []
        entity|Oro\Bundle\UserBundle\Entity\Role: []
        entity|Oro\Bundle\SegmentBundle\Entity\Segment: []
        entity|Oro\Bundle\TagBundle\Entity\Tag: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\EmailBundle\Entity\EmailTemplate: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\UserBundle\Entity\User: [VIEW_LOCAL]
        entity|Oro\Bundle\WorkflowBundle\Entity\WorkflowDefinition: []
        entity|Oro\Bundle\DashboardBundle\Entity\Dashboard: [VIEW_SYSTEM, CREATE_BASIC, EDIT_BASIC, DELETE_BASIC, ASSIGN_BASIC]
        entity|Oro\Bundle\CaseBundle\Entity\CaseEntity: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\CaseBundle\Entity\CaseComment: [CREATE_SYSTEM, VIEW_SYSTEM, EDIT_SYSTEM, DELETE_SYSTEM, ASSIGN_SYSTEM]
        entity|Oro\Bundle\DataAuditBundle\Entity\AbstractAudit: []
        action|oro_importexport_export: []
        action|oro_importexport_import: [EXECUTE]
        action|oro_entityconfig_manage: []
        action|oro_entity_merge: []
        action|oro_search: [EXECUTE]
        action|oro_config_system: []
        action|oro_platform_system_info: []
        action|oro_tag_assign_unassign: []
        action|oro_report_view_sql: []
        action|update_own_profile: [EXECUTE]
        action|update_own_configuration: [EXECUTE]
